Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-9397

Marketo Connector Provisioner file does not contain correct version of connector

    XMLWordPrintable

    Details

      Description

      With 5.5 we deliver marketo-connector-1.4.3.0.jar
      but the provisioner file contains:

          {
              "name" : "marketo",
              "displayName" : "MarketoConnector",
              "description" : "Connector used to sync users to Marketo leads",
              "author" : "ForgeRock",
              "enabled" : false,
              "connectorRef" : {
                  "bundleName" : "org.forgerock.openicf.connectors.marketo-connector",
                  "bundleVersion" : "1.4.2.0",
                  "connectorName" : "org.forgerock.openicf.connectors.marketo.MarketoConnector"
              },
      

      and

          "scriptRoots" : [
              "jar:file:connectors/marketo-connector-1.4.2.0.jar!/script/marketo/"
          ],
      

      This is not good: 1.4.2.0 <> 1.4.3.0

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jbranch Jon Branch
                Reporter:
                laurent.bristiel Laurent Bristiel [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: